Subject: [PATCH v3 1/2] ARM: dts: vf610-colibri: Add PWM support

From: [email-masked] (Shawn Guo)
Date: Sun, 28 Sep 2014 09:24:17 +0800

On Sun, Sep 28, 2014 at 09:38:43AM -0700, BhuvanChandra.DV wrote:
> One prerequisite patch(PATCH 1/3) was missed. Available over here:
> https://lkml.org/lkml/2014/9/17/86

For any prerequisite patches that haven't been applied, you should
either include it in your series or mention the dependency in the cover
letter.

For this thime, I just picked the prerequisite and applied these two
with Stefan's ACK.

Shawn